# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-01 04:28+0200\n"
"PO-Revision-Date: 2011-10-01 12:25-0300\n"
"Last-Translator: André Marcelo Alvarenga <andrealvarenga@gmx.net>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: showActivityManager.cpp:52
msgid "Click to show the activity manager"
msgstr "Clique para mostrar o gerenciador de atividades"

#: showActivityManager.cpp:54
msgid "Click or press the Meta key and 'Q' to show the activity manager"
msgstr ""
"Clique ou mantenha pressionada a tecla Meta e depois a 'Q' para mostrar o "
"gerenciador de atividades"

#: showActivityManager.cpp:56
#, kde-format
msgid ""
"Click or press the associated keyboard shortcut (%1) to show the activity "
"manager"
msgstr ""
"Clique ou mantenha pressionada a tecla de atalho (%1) para mostrar o "
"gerenciador de atividades"

#: showActivityManager.cpp:59
msgid "Show Activity Manager"
msgstr "Mostrar o gerenciador de atividades"
